<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd61c27c9d4192cc7bd3ec37e2052246">
  <dict>
    <!--2020-03-28 10:11:44.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
